.wrapper {
    margin-right: auto;
    margin-left: auto;
    width: 1280px;
}
.links {
    text-decoration: none;
    text-align: center;
    color: red;
    margin: 72px;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;


}
.menu {
    display: flex;
    justify-content: space-between;
    margin-top: 32px;
    margin-bottom: 26px;
    list-style: none;
}

.container {
    display: flex;
    justify-content: center;
}
.title {
    font-family: Montserrat;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    display: flex;
    text-transform: uppercase;
    color: #373737;
    margin-top: 48px;
    margin-bottom: 38px;
    justify-content: center;
    letter-spacing: 3.3px;

}
.text {
    font-family: Montserrat;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    width: 1145px;
    color: #373737;
    margin-bottom: 28px;
    margin-left: auto;
    margin-right: auto;

}
.button {
    background: #FF0000;
    border-radius: 4px;
    border: none;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    display: flex;
    align-items: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 18px 43px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 66px;
}
.footer-text {
    margin-top: 82px;
    margin-bottom: 29px;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    align-items: center;
    letter-spacing: 2.4px;
    color: #373737;
    justify-content: end;
    margin-right: 105px;
}
.yellow {
    background-color: #E4B564;
}